On Thu, Jan 24, 2013 at 1:15 PM, Matthias BUSSONNIER <span dir="ltr">&lt;<a href="mailto:bussonniermatthias@gmail.com" target="_blank">bussonniermatthias@gmail.com</a>&gt;</span> wrote:<br><div class="gmail_quote"><blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex">

<br>
Le 24 janv. 2013 à 19:02, Chao YUE a écrit :<br>
<div class="im"><br>
&gt; Dear all,<br>
&gt;<br>
&gt; I recently bought a macbook and I have some problem installing the packages I use in daily life (for example, numpy).<br>
&gt; So I am thinking EPD. But I really like the ipython notebook.<br>
&gt;<br>
&gt; Now in my fedora system I installed everything using pip or build from source (I am lucky that I don&#39;t have too much trouble on this).<br>
&gt; so Does anyone know that I can use ipython notebook if I install the EPD? if anyone is doing this, please leave a message. thanks!<br>
<br>
</div>At least at last SciPy Texas 12&quot;, Enthought where kind enough to update EPD free to include notebook. (0.13 IIRC)<br>
And if I&#39;m not mistaken, IPython is one of the program you can update with their  package manager, even if you<br>
are on free version.<br>
<br>
Still for dev version you will need to use it from source, unless you have someone that does a daily build for fedora.<br>
<span class="HOEnZb"><font color="#888888"><br></font></span></blockquote><div><br></div><div>The SciPy superpack will build from source (or provides a very recent dev version) on Mac OS X, I believe. I haven&#39;t looked at the details.</div>

<div><br></div><div><a href="http://fonnesbeck.github.com/ScipySuperpack/">http://fonnesbeck.github.com/ScipySuperpack/</a></div><div><br></div><div>Skipper</div></div>